This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 663784

Summary: flash audio distorted
Product: [Fedora] Fedora Reporter: Pierre Ossman <pierre-bugzilla>
Component: pulseaudioAssignee: Lennart Poettering <lpoetter>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 14CC: hidoufr, lkundrak, lpoetter
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-01-03 05:18:24 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Pierre Ossman 2010-12-16 15:34:41 EST
When I upgraded the system to F14, the proprietary Flash plugin started having audio problems with some files. The effect is that the sound gets high pitch beeps added to the output. The beeps are somehow caused by the input sound as it changes with the normal audio.

Example page:

http://www.weebls-stuff.com/songs/Russian+Dancing+Men/
Comment 1 Hamidou Dia 2011-01-03 05:18:24 EST
Hi Pierre,

Thanks for reporting this issue.
It looks you have been hit by BZ#638477 (pb with Flash and glibc):

https://bugzilla.redhat.com/show_bug.cgi?id=638477
http://fedoraproject.org/wiki/Flash

Indeed, it looks more a glibc issue, as it appears that other folks are facing distortion issue with some gstreamer plugins.

Please feel free to follow comments in BZ#638477

Regards.





-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

*** This bug has been marked as a duplicate of bug 638477 ***